#Alouminia .sfm_textbox
{
    padding:1px;
}
#Alouminia .sfm_textarea
{
    padding:2px;
    resize:none;
}
#Alouminia .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#Alouminia img
{
    border:0;
}
#Alouminia .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#Alouminia input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#Alouminia .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#Alouminia .sfm_cr_box a
{
    color:#888888;
}
#Alouminia .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#Alouminia .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}

@media only screen and (max-width : 480px)
{
#Alouminia .sfm_form_label,.element_label
{
    padding:12px 0 3px 0;
    clear:both;
}
#Alouminia .form_outer_div
{
    padding:10px;
}
#Alouminia .sfm_element_container
{
    margin-bottom:10px;
    content:'';
    display:inline-block;
    clear:both;
    width:100%;
}
#Alouminia .sfm_date_container:after
{
    content:'';
    display:block;
    clear:both;
}
#Alouminia fieldset
{
    display:none;
}
#Alouminia .sfm_textbox_common
{
    width:100%;
}
#Alouminia .sfm_datepicker_img_container
{
    padding-top:2px;
    padding-left:2px;
}
#Alouminia .sfm_datepicker_input
{
    width:80%;
}

}
#Alouminia .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:#ffffff;
}
#Alouminia .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:15px;
    color:#1a6e9f;
    font-weight:bold;
}
#Alouminia .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:15px;
    color:#1a6e9f;
    font-weight:bold;
}
body#sfm_Alouminia_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:13px;
    color:#000000;
    margin:0px;
}
#Alouminia .form_outer_div
{
    font-family:Arial;
    font-size:13px;
    color:#000000;
}
#Alouminia .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:19px;
    color:#1a6e9f;
    margin:0;
    padding:0;
    font-weight:normal;
}
#Alouminia .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #00707e;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#Alouminia .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#Alouminia .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#00707e;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#Alouminia .progress_box
{
    background-color:#62b4be;
    width:2px;
    float:left;
    margin:2px;
}
#Alouminia .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#Alouminia .page_number
{
    background-color:transparent;
}
#Alouminia input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:16px;
    color:#000000;
    height:28px;
    line-height:28px;
}
#Alouminia textarea
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-family:Arial;
    font-size:16px;
    color:#000000;
}
#Alouminia select
{
    background-color:#ffffff;
    font-family:Arial;
    font-size:15px;
    color:#000000;
    border:1px solid #8e8f8f;
}


#Alouminia #tcf2b96b02c0364f2d2a6
{
    width:5px;
    height:5px;
    display:none;
}
#Alouminia #formsection_0_0
{
    z-index:1000;
}
#Alouminia #heading_container
{
    z-index:15;
}
#Alouminia #label_container
{
    z-index:9;
}
#Alouminia #Name_container
{
    z-index:10;
}
#Alouminia #Name
{
    float:left;
    z-index:10;
}
#Alouminia #label100_container
{
    z-index:17;
}
#Alouminia #mobil_container
{
    z-index:111;
}
#Alouminia #mobil
{
    float:left;
    z-index:111;
}
#Alouminia #label9_container
{
    z-index:16;
}
#Alouminia #stathero_container
{
    z-index:18;
}
#Alouminia #stathero
{
    float:left;
    z-index:18;
}
#Alouminia #label4_container
{
    z-index:14;
}
#Alouminia #Email_container
{
    z-index:13;
}
#Alouminia #Email
{
    float:left;
    z-index:13;
}
#Alouminia #label1_container
{
    z-index:11;
}
#Alouminia #Perioxi_container
{
    z-index:12;
}
#Alouminia #Perioxi
{
    float:left;
    z-index:12;
}
#Alouminia #Koufomata_container
{
    z-index:109;
}
#Alouminia #label50_container
{
    z-index:110;
}
#Alouminia #formsection_0_352
{
    z-index:1000;
}
#Alouminia #label53_container
{
    z-index:98;
}
#Alouminia #ergasia_koufoma_container
{
    z-index:89;
}
#Alouminia #ergasia_koufoma
{
    float:left;
    z-index:89;
}
#Alouminia #label54_container
{
    z-index:90;
}
#Alouminia #afora_koufoma_container
{
    z-index:91;
}
#Alouminia #afora_koufoma
{
    float:left;
    z-index:91;
}
#Alouminia #label55_container
{
    z-index:92;
}
#Alouminia #uliko_koufoma_container
{
    z-index:93;
}
#Alouminia #uliko_koufoma
{
    float:left;
    z-index:93;
}
#Alouminia #label56_container
{
    z-index:94;
}
#Alouminia #posotita_koufoma_container
{
    z-index:95;
}
#Alouminia #posotita_koufoma
{
    float:left;
    z-index:95;
}
#Alouminia #label57_container
{
    z-index:96;
}
#Alouminia #xoros_koufoma_container
{
    z-index:97;
}
#Alouminia #xoros_koufoma
{
    float:left;
    z-index:97;
}
#Alouminia #label52_container
{
    z-index:88;
}
#Alouminia #time_koufoma_container
{
    z-index:87;
}
#Alouminia #time_koufoma
{
    float:left;
    z-index:87;
}
#Alouminia #formsection_0_707
{
    z-index:1000;
}
#Alouminia #Patzouria_container
{
    z-index:108;
}
#Alouminia #formsection_0_734
{
    z-index:1000;
}
#Alouminia #label14_container
{
    z-index:26;
}
#Alouminia #ergasia_rola_container
{
    z-index:27;
}
#Alouminia #ergasia_rola
{
    float:left;
    z-index:27;
}
#Alouminia #label15_container
{
    z-index:28;
}
#Alouminia #afora_rola_container
{
    z-index:29;
}
#Alouminia #afora_rola
{
    float:left;
    z-index:29;
}
#Alouminia #label16_container
{
    z-index:30;
}
#Alouminia #uliko_rola_container
{
    z-index:31;
}
#Alouminia #uliko_rola
{
    float:left;
    z-index:31;
}
#Alouminia #label17_container
{
    z-index:32;
}
#Alouminia #posotita_rola_container
{
    z-index:33;
}
#Alouminia #posotita_rola
{
    float:left;
    z-index:33;
}
#Alouminia #label23_container
{
    z-index:34;
}
#Alouminia #xoros_rola_container
{
    z-index:35;
}
#Alouminia #xoros_rola
{
    float:left;
    z-index:35;
}
#Alouminia #label12_container
{
    z-index:25;
}
#Alouminia #time_rola_container
{
    z-index:24;
}
#Alouminia #time_rola
{
    float:left;
    z-index:24;
}
#Alouminia #formsection_0_1093
{
    z-index:1000;
}
#Alouminia #Sites_container
{
    z-index:107;
}
#Alouminia #formsection_0_1121
{
    z-index:1000;
}
#Alouminia #label25_container
{
    z-index:38;
}
#Alouminia #ergasia_sites_container
{
    z-index:39;
}
#Alouminia #ergasia_sites
{
    float:left;
    z-index:39;
}
#Alouminia #label27_container
{
    z-index:40;
}
#Alouminia #uliko_sites_container
{
    z-index:41;
}
#Alouminia #uliko_sites
{
    float:left;
    z-index:41;
}
#Alouminia #label28_container
{
    z-index:42;
}
#Alouminia #posotita_sites_container
{
    z-index:43;
}
#Alouminia #posotita_sites
{
    float:left;
    z-index:43;
}
#Alouminia #label29_container
{
    z-index:44;
}
#Alouminia #xoros_sites_container
{
    z-index:45;
}
#Alouminia #xoros_sites
{
    float:left;
    z-index:45;
}
#Alouminia #label24_container
{
    z-index:37;
}
#Alouminia #time_sites_container
{
    z-index:36;
}
#Alouminia #time_sites
{
    float:left;
    z-index:36;
}
#Alouminia #formsection_0_1420
{
    z-index:1000;
}
#Alouminia #Asfaleias_Portes_container
{
    z-index:106;
}
#Alouminia #formsection_0_1449
{
    z-index:1000;
}
#Alouminia #label30_container
{
    z-index:48;
}
#Alouminia #ergasia_portes_container
{
    z-index:49;
}
#Alouminia #ergasia_portes
{
    float:left;
    z-index:49;
}
#Alouminia #label58_container
{
    z-index:99;
}
#Alouminia #afora_portes_container
{
    z-index:50;
}
#Alouminia #afora_portes
{
    float:left;
    z-index:50;
}
#Alouminia #label32_container
{
    z-index:51;
}
#Alouminia #uliko_portes_container
{
    z-index:52;
}
#Alouminia #uliko_portes
{
    float:left;
    z-index:52;
}
#Alouminia #label33_container
{
    z-index:53;
}
#Alouminia #posotita_portes_container
{
    z-index:54;
}
#Alouminia #posotita_portes
{
    float:left;
    z-index:54;
}
#Alouminia #label34_container
{
    z-index:55;
}
#Alouminia #xoros_portes_container
{
    z-index:56;
}
#Alouminia #xoros_portes
{
    float:left;
    z-index:56;
}
#Alouminia #label26_container
{
    z-index:47;
}
#Alouminia #time_portes_container
{
    z-index:46;
}
#Alouminia #time_portes
{
    float:left;
    z-index:46;
}
#Alouminia #formsection_0_1805
{
    z-index:1000;
}
#Alouminia #Garazoportes_container
{
    z-index:105;
}
#Alouminia #formsection_0_1834
{
    z-index:1000;
}
#Alouminia #label36_container
{
    z-index:59;
}
#Alouminia #ergasia_garaz_container
{
    z-index:60;
}
#Alouminia #ergasia_garaz
{
    float:left;
    z-index:60;
}
#Alouminia #label39_container
{
    z-index:61;
}
#Alouminia #posotita_garaz_container
{
    z-index:62;
}
#Alouminia #posotita_garaz
{
    float:left;
    z-index:62;
}
#Alouminia #label40_container
{
    z-index:63;
}
#Alouminia #xoros_garaz_container
{
    z-index:64;
}
#Alouminia #xoros_garaz
{
    float:left;
    z-index:64;
}
#Alouminia #label35_container
{
    z-index:58;
}
#Alouminia #time_garaz_container
{
    z-index:57;
}
#Alouminia #time_garaz
{
    float:left;
    z-index:57;
}
#Alouminia #formsection_0_2064
{
    z-index:1000;
}
#Alouminia #Kaggela_container
{
    z-index:104;
}
#Alouminia #formsection_0_2093
{
    z-index:1000;
}
#Alouminia #label38_container
{
    z-index:67;
}
#Alouminia #ergasia_kagela_container
{
    z-index:68;
}
#Alouminia #ergasia_kagela
{
    float:left;
    z-index:68;
}
#Alouminia #label42_container
{
    z-index:69;
}
#Alouminia #uliko_kagela_container
{
    z-index:70;
}
#Alouminia #uliko_kagela
{
    float:left;
    z-index:70;
}
#Alouminia #label43_container
{
    z-index:71;
}
#Alouminia #metra_kagela_container
{
    z-index:74;
}
#Alouminia #metra_kagela
{
    float:left;
    z-index:74;
}
#Alouminia #label44_container
{
    z-index:72;
}
#Alouminia #xoros_kagela_container
{
    z-index:73;
}
#Alouminia #xoros_kagela
{
    float:left;
    z-index:73;
}
#Alouminia #label37_container
{
    z-index:66;
}
#Alouminia #time_kagela_container
{
    z-index:65;
}
#Alouminia #time_kagela
{
    float:left;
    z-index:65;
}
#Alouminia #formsection_0_2389
{
    z-index:1000;
}
#Alouminia #metalikes_kataskeves_container
{
    z-index:103;
}
#Alouminia #formsection_0_2413
{
    z-index:1000;
}
#Alouminia #label45_container
{
    z-index:100;
}
#Alouminia #ergasia_metalo_container
{
    z-index:77;
}
#Alouminia #ergasia_metalo
{
    float:left;
    z-index:77;
}
#Alouminia #label46_container
{
    z-index:101;
}
#Alouminia #uliko_metalo_container
{
    z-index:78;
}
#Alouminia #uliko_metalo
{
    float:left;
    z-index:78;
}
#Alouminia #label48_container
{
    z-index:79;
}
#Alouminia #xoros_metalo_container
{
    z-index:80;
}
#Alouminia #xoros_metalo
{
    float:left;
    z-index:80;
}
#Alouminia #label41_container
{
    z-index:76;
}
#Alouminia #time_metalo_container
{
    z-index:75;
}
#Alouminia #time_metalo
{
    float:left;
    z-index:75;
}
#Alouminia #formsection_0_2649
{
    z-index:1000;
}
#Alouminia #other_container
{
    z-index:102;
}
#Alouminia #formsection_0_2678
{
    z-index:1000;
}
#Alouminia #label49_container
{
    z-index:83;
}
#Alouminia #ergasia_allo_container
{
    z-index:84;
}
#Alouminia #ergasia_allo
{
    float:left;
    z-index:84;
}
#Alouminia #label51_container
{
    z-index:85;
}
#Alouminia #xoros_allo_container
{
    z-index:86;
}
#Alouminia #xoros_allo
{
    float:left;
    z-index:86;
}
#Alouminia #label47_container
{
    z-index:82;
}
#Alouminia #time_allo_container
{
    z-index:81;
}
#Alouminia #time_allo
{
    float:left;
    z-index:81;
}
#Alouminia #formsection_0_2851
{
    z-index:1000;
}
#Alouminia #label5_container
{
    z-index:20;
}
#Alouminia #Comments_container
{
    z-index:21;
}
#Alouminia #Comments
{
    height:59px;
}
#Alouminia #Comments
{
    float:left;
    z-index:21;
}
#Alouminia #Agree_container
{
    z-index:23;
}
#Alouminia #prosfores_container
{
    z-index:19;
}
#Alouminia #Submit_container
{
    z-index:22;
}
#Alouminia #Alouminia_Submit_img
{
    width:101px;
    height:34px;
    border:none;
}

@media only screen and (min-width : 480px)
{
#Alouminia #Alouminia_outer_div_p1
{
    width:550px;
    height:3070px;
}
#Alouminia #formsection_0_0
{
    width:550px;
    height:352px;
    position:relative;
}
#Alouminia #heading_container
{
    position:absolute;
    left:8px;
    top:13px;
    width:538px;
    height:20px;
}
#Alouminia #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#Alouminia #label_container
{
    position:absolute;
    left:50px;
    top:55px;
}
#Alouminia #label_container
{
    width:137px;
    height:20px;
}
#Alouminia #label
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#Alouminia #Name_container
{
    position:absolute;
    left:197px;
    top:52px;
}
#Alouminia #Name
{
    width:306px;
    height:24px;
}
#Alouminia #label100_container
{
    position:absolute;
    left:50px;
    top:99px;
}
#Alouminia #label100_container
{
    width:137px;
    height:20px;
}
#Alouminia #label100
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#Alouminia #mobil_container
{
    position:absolute;
    left:197px;
    top:96px;
}
#Alouminia #mobil
{
    width:306px;
    height:24px;
}
#Alouminia #label9_container
{
    position:absolute;
    left:50px;
    top:147px;
}
#Alouminia #label9_container
{
    width:137px;
    height:20px;
}
#Alouminia #label9
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#Alouminia #stathero_container
{
    position:absolute;
    left:197px;
    top:143px;
}
#Alouminia #stathero
{
    width:306px;
    height:24px;
}
#Alouminia #label4_container
{
    position:absolute;
    left:127px;
    top:194px;
}
#Alouminia #label4_container
{
    width:60px;
    height:20px;
}
#Alouminia #label4
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#Alouminia #Email_container
{
    position:absolute;
    left:197px;
    top:189px;
}
#Alouminia #Email
{
    width:306px;
    height:24px;
}
#Alouminia #label1_container
{
    position:absolute;
    left:23px;
    top:238px;
}
#Alouminia #label1_container
{
    width:164px;
    height:20px;
}
#Alouminia #label1
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#Alouminia #Perioxi_container
{
    position:absolute;
    left:197px;
    top:237px;
}
#Alouminia #Perioxi
{
    width:312px;
    height:22px;
}
#Alouminia #Koufomata_container
{
    position:absolute;
    left:39px;
    top:332px;
    width:258px;
    height:14px;
}
#Alouminia #label50_container
{
    position:absolute;
    left:39px;
    top:295px;
}
#Alouminia #label50_container
{
    width:287px;
    height:20px;
}
#Alouminia #label50
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #formsection_0_352
{
    width:550px;
    height:355px;
    position:relative;
}
#Alouminia #label53_container
{
    position:absolute;
    left:39px;
    top:9px;
}
#Alouminia #label53_container
{
    width:238px;
    height:20px;
}
#Alouminia #label53
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #ergasia_koufoma_container
{
    position:absolute;
    left:39px;
    top:32px;
}
#Alouminia #ergasia_koufoma
{
    width:474px;
    height:22px;
}
#Alouminia #label54_container
{
    position:absolute;
    left:39px;
    top:64px;
}
#Alouminia #label54_container
{
    width:275px;
    height:20px;
}
#Alouminia #label54
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #afora_koufoma_container
{
    position:absolute;
    left:39px;
    top:88px;
}
#Alouminia #afora_koufoma
{
    width:474px;
    height:22px;
}
#Alouminia #label55_container
{
    position:absolute;
    left:39px;
    top:122px;
}
#Alouminia #label55_container
{
    width:375px;
    height:20px;
}
#Alouminia #label55
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #uliko_koufoma_container
{
    position:absolute;
    left:39px;
    top:145px;
}
#Alouminia #uliko_koufoma
{
    width:474px;
    height:22px;
}
#Alouminia #label56_container
{
    position:absolute;
    left:39px;
    top:181px;
}
#Alouminia #label56_container
{
    width:375px;
    height:20px;
}
#Alouminia #label56
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #posotita_koufoma_container
{
    position:absolute;
    left:39px;
    top:204px;
}
#Alouminia #posotita_koufoma
{
    width:474px;
    height:22px;
}
#Alouminia #label57_container
{
    position:absolute;
    left:39px;
    top:241px;
}
#Alouminia #label57_container
{
    width:442px;
    height:20px;
}
#Alouminia #label57
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #xoros_koufoma_container
{
    position:absolute;
    left:39px;
    top:264px;
}
#Alouminia #xoros_koufoma
{
    width:474px;
    height:22px;
}
#Alouminia #label52_container
{
    position:absolute;
    left:39px;
    top:301px;
}
#Alouminia #label52_container
{
    width:427px;
    height:20px;
}
#Alouminia #label52
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #time_koufoma_container
{
    position:absolute;
    left:39px;
    top:324px;
}
#Alouminia #time_koufoma
{
    width:474px;
    height:22px;
}
#Alouminia #formsection_0_707
{
    width:550px;
    height:27px;
    position:relative;
}
#Alouminia #Patzouria_container
{
    position:absolute;
    left:39px;
    top:8px;
    width:270px;
    height:14px;
}
#Alouminia #formsection_0_734
{
    width:550px;
    height:359px;
    position:relative;
}
#Alouminia #label14_container
{
    position:absolute;
    left:39px;
    top:4px;
}
#Alouminia #label14_container
{
    width:474px;
    height:20px;
}
#Alouminia #label14
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #ergasia_rola_container
{
    position:absolute;
    left:39px;
    top:27px;
}
#Alouminia #ergasia_rola
{
    width:474px;
    height:22px;
}
#Alouminia #label15_container
{
    position:absolute;
    left:39px;
    top:65px;
}
#Alouminia #label15_container
{
    width:275px;
    height:20px;
}
#Alouminia #label15
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #afora_rola_container
{
    position:absolute;
    left:39px;
    top:89px;
}
#Alouminia #afora_rola
{
    width:474px;
    height:22px;
}
#Alouminia #label16_container
{
    position:absolute;
    left:39px;
    top:121px;
}
#Alouminia #label16_container
{
    width:375px;
    height:20px;
}
#Alouminia #label16
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #uliko_rola_container
{
    position:absolute;
    left:39px;
    top:145px;
}
#Alouminia #uliko_rola
{
    width:474px;
    height:22px;
}
#Alouminia #label17_container
{
    position:absolute;
    left:39px;
    top:181px;
}
#Alouminia #label17_container
{
    width:375px;
    height:20px;
}
#Alouminia #label17
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #posotita_rola_container
{
    position:absolute;
    left:39px;
    top:204px;
}
#Alouminia #posotita_rola
{
    width:474px;
    height:22px;
}
#Alouminia #label23_container
{
    position:absolute;
    left:39px;
    top:242px;
}
#Alouminia #label23_container
{
    width:442px;
    height:20px;
}
#Alouminia #label23
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #xoros_rola_container
{
    position:absolute;
    left:39px;
    top:265px;
}
#Alouminia #xoros_rola
{
    width:474px;
    height:22px;
}
#Alouminia #label12_container
{
    position:absolute;
    left:39px;
    top:302px;
}
#Alouminia #label12_container
{
    width:427px;
    height:20px;
}
#Alouminia #label12
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #time_rola_container
{
    position:absolute;
    left:39px;
    top:325px;
}
#Alouminia #time_rola
{
    width:474px;
    height:22px;
}
#Alouminia #formsection_0_1093
{
    width:550px;
    height:28px;
    position:relative;
}
#Alouminia #Sites_container
{
    position:absolute;
    left:39px;
    top:8px;
    width:218px;
    height:14px;
}
#Alouminia #formsection_0_1121
{
    width:550px;
    height:299px;
    position:relative;
}
#Alouminia #label25_container
{
    position:absolute;
    left:39px;
    top:5px;
}
#Alouminia #label25_container
{
    width:474px;
    height:20px;
}
#Alouminia #label25
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #ergasia_sites_container
{
    position:absolute;
    left:39px;
    top:28px;
}
#Alouminia #ergasia_sites
{
    width:474px;
    height:22px;
}
#Alouminia #label27_container
{
    position:absolute;
    left:39px;
    top:63px;
}
#Alouminia #label27_container
{
    width:375px;
    height:20px;
}
#Alouminia #label27
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #uliko_sites_container
{
    position:absolute;
    left:39px;
    top:87px;
}
#Alouminia #uliko_sites
{
    width:474px;
    height:22px;
}
#Alouminia #label28_container
{
    position:absolute;
    left:39px;
    top:123px;
}
#Alouminia #label28_container
{
    width:375px;
    height:20px;
}
#Alouminia #label28
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #posotita_sites_container
{
    position:absolute;
    left:39px;
    top:146px;
}
#Alouminia #posotita_sites
{
    width:474px;
    height:22px;
}
#Alouminia #label29_container
{
    position:absolute;
    left:39px;
    top:184px;
}
#Alouminia #label29_container
{
    width:442px;
    height:20px;
}
#Alouminia #label29
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #xoros_sites_container
{
    position:absolute;
    left:39px;
    top:207px;
}
#Alouminia #xoros_sites
{
    width:474px;
    height:22px;
}
#Alouminia #label24_container
{
    position:absolute;
    left:39px;
    top:244px;
}
#Alouminia #label24_container
{
    width:427px;
    height:20px;
}
#Alouminia #label24
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #time_sites_container
{
    position:absolute;
    left:39px;
    top:267px;
}
#Alouminia #time_sites
{
    width:474px;
    height:22px;
}
#Alouminia #formsection_0_1420
{
    width:550px;
    height:29px;
    position:relative;
}
#Alouminia #Asfaleias_Portes_container
{
    position:absolute;
    left:39px;
    top:9px;
    width:193px;
    height:14px;
}
#Alouminia #formsection_0_1449
{
    width:550px;
    height:356px;
    position:relative;
}
#Alouminia #label30_container
{
    position:absolute;
    left:39px;
    top:3px;
}
#Alouminia #label30_container
{
    width:474px;
    height:20px;
}
#Alouminia #label30
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #ergasia_portes_container
{
    position:absolute;
    left:39px;
    top:26px;
}
#Alouminia #ergasia_portes
{
    width:474px;
    height:22px;
}
#Alouminia #label58_container
{
    position:absolute;
    left:39px;
    top:61px;
}
#Alouminia #label58_container
{
    width:312px;
    height:20px;
}
#Alouminia #label58
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #afora_portes_container
{
    position:absolute;
    left:39px;
    top:85px;
}
#Alouminia #afora_portes
{
    width:474px;
    height:22px;
}
#Alouminia #label32_container
{
    position:absolute;
    left:39px;
    top:120px;
}
#Alouminia #label32_container
{
    width:375px;
    height:20px;
}
#Alouminia #label32
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #uliko_portes_container
{
    position:absolute;
    left:39px;
    top:144px;
}
#Alouminia #uliko_portes
{
    width:474px;
    height:22px;
}
#Alouminia #label33_container
{
    position:absolute;
    left:39px;
    top:180px;
}
#Alouminia #label33_container
{
    width:375px;
    height:20px;
}
#Alouminia #label33
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #posotita_portes_container
{
    position:absolute;
    left:39px;
    top:203px;
}
#Alouminia #posotita_portes
{
    width:474px;
    height:22px;
}
#Alouminia #label34_container
{
    position:absolute;
    left:39px;
    top:241px;
}
#Alouminia #label34_container
{
    width:442px;
    height:20px;
}
#Alouminia #label34
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #xoros_portes_container
{
    position:absolute;
    left:39px;
    top:264px;
}
#Alouminia #xoros_portes
{
    width:474px;
    height:22px;
}
#Alouminia #label26_container
{
    position:absolute;
    left:39px;
    top:301px;
}
#Alouminia #label26_container
{
    width:427px;
    height:20px;
}
#Alouminia #label26
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #time_portes_container
{
    position:absolute;
    left:39px;
    top:324px;
}
#Alouminia #time_portes
{
    width:474px;
    height:22px;
}
#Alouminia #formsection_0_1805
{
    width:550px;
    height:29px;
    position:relative;
}
#Alouminia #Garazoportes_container
{
    position:absolute;
    left:39px;
    top:9px;
    width:327px;
    height:14px;
}
#Alouminia #formsection_0_1834
{
    width:550px;
    height:230px;
    position:relative;
}
#Alouminia #label36_container
{
    position:absolute;
    left:39px;
    top:3px;
}
#Alouminia #label36_container
{
    width:474px;
    height:20px;
}
#Alouminia #label36
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #ergasia_garaz_container
{
    position:absolute;
    left:39px;
    top:26px;
}
#Alouminia #ergasia_garaz
{
    width:474px;
    height:22px;
}
#Alouminia #label39_container
{
    position:absolute;
    left:39px;
    top:60px;
}
#Alouminia #label39_container
{
    width:375px;
    height:20px;
}
#Alouminia #label39
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #posotita_garaz_container
{
    position:absolute;
    left:39px;
    top:83px;
}
#Alouminia #posotita_garaz
{
    width:474px;
    height:22px;
}
#Alouminia #label40_container
{
    position:absolute;
    left:39px;
    top:118px;
}
#Alouminia #label40_container
{
    width:442px;
    height:20px;
}
#Alouminia #label40
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #xoros_garaz_container
{
    position:absolute;
    left:39px;
    top:141px;
}
#Alouminia #xoros_garaz
{
    width:474px;
    height:22px;
}
#Alouminia #label35_container
{
    position:absolute;
    left:39px;
    top:178px;
}
#Alouminia #label35_container
{
    width:427px;
    height:20px;
}
#Alouminia #label35
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #time_garaz_container
{
    position:absolute;
    left:39px;
    top:199px;
}
#Alouminia #time_garaz
{
    width:474px;
    height:22px;
}
#Alouminia #formsection_0_2064
{
    width:550px;
    height:29px;
    position:relative;
}
#Alouminia #Kaggela_container
{
    position:absolute;
    left:39px;
    top:8px;
    width:259px;
    height:14px;
}
#Alouminia #formsection_0_2093
{
    width:550px;
    height:296px;
    position:relative;
}
#Alouminia #label38_container
{
    position:absolute;
    left:39px;
    top:3px;
}
#Alouminia #label38_container
{
    width:474px;
    height:20px;
}
#Alouminia #label38
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #ergasia_kagela_container
{
    position:absolute;
    left:39px;
    top:26px;
}
#Alouminia #ergasia_kagela
{
    width:474px;
    height:22px;
}
#Alouminia #label42_container
{
    position:absolute;
    left:39px;
    top:60px;
}
#Alouminia #label42_container
{
    width:375px;
    height:20px;
}
#Alouminia #label42
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #uliko_kagela_container
{
    position:absolute;
    left:39px;
    top:84px;
}
#Alouminia #uliko_kagela
{
    width:474px;
    height:22px;
}
#Alouminia #label43_container
{
    position:absolute;
    left:39px;
    top:119px;
}
#Alouminia #label43_container
{
    width:375px;
    height:20px;
}
#Alouminia #label43
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #metra_kagela_container
{
    position:absolute;
    left:39px;
    top:141px;
}
#Alouminia #metra_kagela
{
    width:468px;
    height:24px;
}
#Alouminia #label44_container
{
    position:absolute;
    left:39px;
    top:184px;
}
#Alouminia #label44_container
{
    width:442px;
    height:20px;
}
#Alouminia #label44
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #xoros_kagela_container
{
    position:absolute;
    left:39px;
    top:207px;
}
#Alouminia #xoros_kagela
{
    width:474px;
    height:22px;
}
#Alouminia #label37_container
{
    position:absolute;
    left:39px;
    top:244px;
}
#Alouminia #label37_container
{
    width:427px;
    height:20px;
}
#Alouminia #label37
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #time_kagela_container
{
    position:absolute;
    left:39px;
    top:265px;
}
#Alouminia #time_kagela
{
    width:474px;
    height:22px;
}
#Alouminia #formsection_0_2389
{
    width:550px;
    height:24px;
    position:relative;
}
#Alouminia #metalikes_kataskeves_container
{
    position:absolute;
    left:39px;
    top:6px;
    width:227px;
    height:14px;
}
#Alouminia #formsection_0_2413
{
    width:550px;
    height:236px;
    position:relative;
}
#Alouminia #label45_container
{
    position:absolute;
    left:39px;
    top:8px;
}
#Alouminia #label45_container
{
    width:222px;
    height:20px;
}
#Alouminia #label45
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #ergasia_metalo_container
{
    position:absolute;
    left:39px;
    top:29px;
}
#Alouminia #ergasia_metalo
{
    width:474px;
    height:22px;
}
#Alouminia #label46_container
{
    position:absolute;
    left:39px;
    top:63px;
}
#Alouminia #label46_container
{
    width:369px;
    height:20px;
}
#Alouminia #label46
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #uliko_metalo_container
{
    position:absolute;
    left:39px;
    top:86px;
}
#Alouminia #uliko_metalo
{
    width:474px;
    height:22px;
}
#Alouminia #label48_container
{
    position:absolute;
    left:39px;
    top:124px;
}
#Alouminia #label48_container
{
    width:442px;
    height:20px;
}
#Alouminia #label48
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #xoros_metalo_container
{
    position:absolute;
    left:39px;
    top:147px;
}
#Alouminia #xoros_metalo
{
    width:474px;
    height:22px;
}
#Alouminia #label41_container
{
    position:absolute;
    left:39px;
    top:181px;
}
#Alouminia #label41_container
{
    width:427px;
    height:20px;
}
#Alouminia #label41
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #time_metalo_container
{
    position:absolute;
    left:39px;
    top:205px;
}
#Alouminia #time_metalo
{
    width:474px;
    height:22px;
}
#Alouminia #formsection_0_2649
{
    width:550px;
    height:29px;
    position:relative;
}
#Alouminia #other_container
{
    position:absolute;
    left:39px;
    top:10px;
    width:311px;
    height:14px;
}
#Alouminia #formsection_0_2678
{
    width:550px;
    height:173px;
    position:relative;
}
#Alouminia #label49_container
{
    position:absolute;
    left:39px;
    top:2px;
}
#Alouminia #label49_container
{
    width:474px;
    height:20px;
}
#Alouminia #label49
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #ergasia_allo_container
{
    position:absolute;
    left:39px;
    top:25px;
}
#Alouminia #ergasia_allo
{
    width:474px;
    height:22px;
}
#Alouminia #label51_container
{
    position:absolute;
    left:39px;
    top:62px;
}
#Alouminia #label51_container
{
    width:442px;
    height:20px;
}
#Alouminia #label51
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #xoros_allo_container
{
    position:absolute;
    left:39px;
    top:85px;
}
#Alouminia #xoros_allo
{
    width:474px;
    height:22px;
}
#Alouminia #label47_container
{
    position:absolute;
    left:39px;
    top:119px;
}
#Alouminia #label47_container
{
    width:427px;
    height:20px;
}
#Alouminia #label47
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #time_allo_container
{
    position:absolute;
    left:39px;
    top:140px;
}
#Alouminia #time_allo
{
    width:474px;
    height:22px;
}
#Alouminia #formsection_0_2851
{
    width:550px;
    height:219px;
    position:relative;
}
#Alouminia #label5_container
{
    position:absolute;
    left:39px;
    top:20px;
}
#Alouminia #label5_container
{
    width:252px;
    height:20px;
}
#Alouminia #label5
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#Alouminia #Comments_container
{
    position:absolute;
    left:39px;
    top:42px;
}
#Alouminia #Comments
{
    width:468px;
    height:53px;
}
#Alouminia #Agree_container
{
    position:absolute;
    left:39px;
    top:115px;
    width:483px;
    height:17px;
}
#Alouminia #prosfores_container
{
    position:absolute;
    left:39px;
    top:141px;
    width:318px;
    height:14px;
}
#Alouminia #Submit_container
{
    position:absolute;
    left:226px;
    top:175px;
    width:101px;
    height:34px;
}

}

/* Custom CSS Start */
#Alouminia .form_subheading
{
    background-color:transparent;
    font-family:'Conv_dText-Medium';
    font-size:21px;
    color:#1a6e9f;
    margin:0;
    padding-bottom:10px;
    font-weight:normal;
}

#Alouminia .element_label
{
    background-color:transparent;
font-family: 'Conv_dText-light';
    font-size:17px;
}

#Alouminia #Name
{
    float:left;
    z-index:23;
    border-radius: 8px;
    height: 28px;
}

#Alouminia #stathero
{
    float:left;
    z-index:13;
    border-radius: 8px;
    height: 28px;
}
#Alouminia #Email
{
    float:left;
    z-index:28;
    border-radius: 8px;
    height: 28px;
}

#Alouminia #Perioxi
{
    float:left;
    z-index:25;
    border-radius: 8px;
    height: 28px;

}

#Alouminia #mobil
{
    float:left;
    z-index:11;
    border-radius: 8px;
    height: 28px;
}

#Alouminia #eidos_ergasias
{
    float:left;
    z-index:36;
height:28px;
    border-radius: 8px;
}



@font-face {
	font-family: 'Conv_dText-Regular';
	src: url('../fonts/dText-Regular.eot');
	src: local('☺'), url('../fonts/dText-Regular.woff') format('woff'), url('../fonts/dText-Regular.ttf') format('truetype'), url('../fonts/dText-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_dText-Light';
	src: url('../fonts/dText-Light.eot');
	src: local('☺'), url('../fonts/dText-Light.woff') format('woff'), url('../fonts/dText-Light.ttf') format('truetype'), url('../fonts/dText-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_dText-Medium';
	src: url('../fonts/dText-Medium.eot');
	src: local('☺'), url('../fonts/dText-Medium.woff') format('woff'), url('../fonts/dText-Medium.ttf') format('truetype'), url('../fonts/dText-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



#Alouminia .sfm_form_label
{
    background-color:transparent;
    font-family:'Conv_dText-Regular';
    font-size:15px;
    color:#000;
}
#Alouminia .sfm_form_label_terms
{
    background-color:transparent;
    font-family:'Conv_dText-Regular';
    font-size:15px;
    color:#1a6e9f;
}

#Alouminia .sfm_form_label_title
{
    background-color:transparent;
    font-family:'Conv_dText-regular';
    font-size:17px;
    color:#1a6e9f;

}
#Alouminia .sfm_form_label_title_big
{
    background-color:transparent;
    font-family:'Conv_dText-Medium';
    font-size:18px;
    color:#1a6e9f;

}
#Alouminia select
{
    background-color:#ffffff;
    font-family: 'Conv_dText-light';
    font-size:15px;
    color:#000000;
    border:1px solid #8e8f8f;
 width: 100%;
}


#Alouminia .sfm_multiselect ul
{
    list-style:none;
    margin:0;
    padding:0;
    color: #000;
    font-family: 'Conv_dText-light';
    font-size: 15px;
}

#Alouminia input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:'Conv_dText-Light';
    font-size:15px;
    color:#000000;
    height:28px;
    line-height:28px;
  width:100%;
}

#Alouminia #label6
{
    position:absolute;
    top:4px;
    left:0px;
    text-align:left;
}

#Alouminia #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}

#Alouminia #box_element
{
    position:absolute;
    left:5px;
    top:2px;
    width:541px;
    height:269px;
}

@media only screen and (max-width : 480px)
#Alouminia #stathero
{
    width:100%;
}
/* Custom CSS End */
